﻿.dx-datagrid-content .dx-datagrid-table .dx-row > td {
    vertical-align: middle;
}

.dx-datagrid-rowsview .dx-row {
    cursor: pointer;
    z-index: 0;
}

    .dx-datagrid-rowsview .dx-row:hover {
        background-color: rgba(191, 191, 191, 0.3);
    }

        .dx-datagrid-rowsview .dx-row:hover .btn-default {
            background-color: #b7b7b7;
            border-color: #d3d3d3;
            color: white;
        }

.dx-datagrid .dx-column-lines > td {
    border-left: 0px;
}

.modal-footer .btn i[class*="fa"] {
    margin-right: 7px;
}

.dx-datagrid .dx-row-lines > td {
    border-bottom: 1px solid rgba(191, 191, 191, 0.3);
}

.dx-datagrid-headers {
    font-weight: bold;
}

.form-group div[class*="col"] {
    margin-bottom: 12px;
}

.search-box {
    background-image: url('../img/icons/search.png');
    background-repeat: no-repeat;
    background-position: left 7px top 6px;
    padding-left: 35px;
}

.block {
    padding-bottom: 15px;
}

.floating-new-button {
    position: fixed;
    right: 45px;
    bottom: 20px;
    z-index: 10;
}

.floating-allinone-new-button {
    position: relative;
    bottom: 30px;
    cursor: pointer;
}

    .floating-allinone-new-button > a > img {
        width: 57px;
    }

.GridExportButton {
    font-size: 12px;
    margin-top: 20px;
}

    .GridExportButton > a {
        cursor: pointer;
    }

        .GridExportButton > a > img {
            margin-right: 5px;
            margin-bottom: 3px;
        }

.dx-widget,
.dx-widget input,
.dx-widget textarea,
.dx-theme-generic-typography,
.dx-theme-generic-typography input,
.dx-theme-generic-typography textarea {
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.validation {
    min-height: 78px;
}

label {
    font-size: 12px;
}

.fileUploadNoImg {
    background-repeat: no-repeat;
    width: 128px;
    height: 128px;
    /*position: relative;*/
    /*overflow: hidden;*/
    margin: 10px;
}

    .fileUploadNoImg:hover {
        background-repeat: no-repeat;
        width: 128px;
        height: 128px;
        /*position: relative;*/
        /*overflow: hidden;*/
        margin: 10px;
    }

    .fileUploadNoImg input.upload {
        position: absolute;
        width: 128px;
        height: 128px;
        top: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.fileUpload {
    background-image: url('../img/document-arrow-up-icon-1.png');
    background-repeat: no-repeat;
    width: 128px;
    height: 128px;
    /*position: relative;*/
    /*overflow: hidden;*/
    margin: 10px;
}

    .fileUpload:hover {
        background-image: url('../img/document-arrow-up-icon-2.png');
        background-repeat: no-repeat;
        width: 128px;
        height: 128px;
        /*position: relative;*/
        /*overflow: hidden;*/
        margin: 10px;
    }

    .fileUpload input.upload {
        position: absolute;
        width: 128px;
        height: 128px;
        top: 0;
        margin: 0;
        padding: 0;
        font-size: 20px;
        cursor: pointer;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.block-title {
    text-transform: none;
}

#main-container, #page-footer {
    overflow-x: visible;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 15px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #999999;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

#ActionMenu {
    position: absolute;
    z-index: 999;
}

.BreadCrumbTable {
    max-width: 100%;
    margin-bottom: 20px;
}

    .BreadCrumbTable > thead > tr > td, .BreadCrumbTable > thead > tr > th {
        color: #bebebe;
        padding-bottom: 2px;
        padding-left: 8px;
    }

    .BreadCrumbTable > tbody > tr > td, .BreadCrumbTable > tbody > tr > th, .BreadCrumbTable > tfoot > tr > td, .BreadCrumbTable > tfoot > tr > th, .BreadCrumbTable > thead > tr > th {
        padding-left: 8px;
        padding-right: 8px;
        padding-bottom: 8px;
        line-height: 1.42857143;
        vertical-align: top;
        border-top: 0px solid #ddd;
        font-size: 16px;
    }

    .BreadCrumbTable > thead > tr > th {
        vertical-align: bottom;
        border-bottom: 2px solid #ddd;
    }

    .BreadCrumbTable > caption + thead > tr:first-child > td, .BreadCrumbTable > caption + thead > tr:first-child > th, .BreadCrumbTable > colgroup + thead > tr:first-child > td, .BreadCrumbTable > colgroup + thead > tr:first-child > th, .BreadCrumbTable > thead:first-child > tr:first-child > td, .BreadCrumbTable > thead:first-child > tr:first-child > th {
        border-top: 0;
    }

    .BreadCrumbTable > tbody + tbody {
        border-top: 2px solid #ddd;
    }

    .BreadCrumbTable .table {
        background-color: #fff;
    }

.dx-overlay-wrapper {
    z-index: 9999999;
}

.row > .col-xs-12 > .modal-footer {
    border-top: 0px;
    padding: 0px;
}

.block-header {
    padding-top: 20px;
}

.dashboardlink {
    padding-bottom: 0px;
    cursor: pointer;
}

a.list-group-item {
    color: #646464;
    font-weight: normal;
}

.text-primary-darker {
    color: #282751;
}

a.text-primary-darker:hover,
a.text-primary-darker:active,
a.text-primary-darker:focus,
button.text-primary-darker:hover,
button.text-primary-darker:active,
button.text-primary-darker:focus {
    color: #282751;
    opacity: .75;
}

.bg-primary-darker {
    background-color: #282751;
}

.tooltip-inner {
    padding: 6px 8px;
    background-color: #282751;
    border-radius: 0;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #282751;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #282751;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #282751;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #282751;
}

#page-container {
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    background-color: #282751;
}

#sidebar {
    width: 230px;
    /*background-image: url("../img/depo.jpg");*/
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: cover;
    background-color: #282751;
}

.nav-main-header {
    background-color: #282751;
}

.text-default-darker {
    color: #282751;
}

a.text-default-darker:hover,
a.text-default-darker:active,
a.text-default-darker:focus,
button.text-default-darker:hover,
button.text-default-darker:active,
button.text-default-darker:focus {
    color: #282751;
    opacity: .75;
}

.text-city-dark {
    color: #555555;
}

a.text-city-dark:hover,
a.text-city-dark:active,
a.text-city-dark:focus,
button.text-city-dark:hover,
button.text-city-dark:active,
button.text-city-dark:focus {
    color: #555555;
    opacity: .75;
}

.text-city-darker {
    color: #333333;
}

a.text-city-darker:hover,
a.text-city-darker:active,
a.text-city-darker:focus,
button.text-city-darker:hover,
button.text-city-darker:active,
button.text-city-darker:focus {
    color: #333333;
    opacity: .75;
}

.ArtiEksiButton{
    height:50px;padding-top:15px;
}